<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginBrokenPowerScene.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Virgin Workout Plugs arouse you constantly. With no way to help yourself, and no way to call for help due to the very snug Bridle Gag, you eventually pass out for the night.</Source>
      <Dest>ヴァージン調教プラグは、常にあなたを興奮させます。あなたは自分を慰める方法がなく、非常にぴったりとした、ブライドギャグのせいで助けを求める事も出来ない場合、結局観念して夜を過ごすしかない</Dest>
    </String>
    <String List="0">
      <Source>Tip: The Virgin Workout Plugs have a special enchantment which will deactivate Dwemer Devices if worn during the process. Deactivate two to get the key and save Cassia.</Source>
      <Dest>Tip: ヴァージン調教プラグには特別なエンチャントがあり、プロセス中にドゥーマーデバイスが装備された場合には、それを無効化します。二つを無効にして、鍵を手に入れ、カシアを保護します</Dest>
    </String>
  </Content>
</SSTXMLRessources>